% -------------------------------------------------------------------------
% INSTITUTE    : University of Western Ontario
% FILENAME     : prompt_ICC_display.m 
% FILE TYPE    : Function
% VERSION      : 1.0
% AUTHOR       : Anthony Bertone
% -------------------------------------------------------------------------
% REVISION HISTORY
% -------------------------------------------------------------------------
% 
%  1.0, 2014-08-05, Anthony Bertone (anthony.m.bertone@gmail.com)
%    - Initial Release
%
% -------------------------------------------------------------------------
% DESCRIPTION
% -------------------------------------------------------------------------
%
% Display each ICC Table onto the command prompt.
%
% -------------------------------------------------------------------------
% -------------------------------------------------------------------------
% -------------------------------------------------------------------------

function prompt_ICC_display( total_ICC_table )
    
    row = size(total_ICC_table);
    for xx = 1: (row-1)   % row - 1: don't print last row -- contains null characters.
        disp(sprintf('%12s', total_ICC_table{xx, 1:end}))
    end
    disp(' ')

end

