
% This is the directory with all the programs in it
%code_path='/Users/cardylab/Desktop/MATLAB_CODE';  %use this one in linux
code_path='/Users/janis/Desktop/MATLAB_CODE/age_ICC_code';             %use this one in windows


%this is where all the data are stored
%data_path='/Users/cardylab/Desktop/MATLAB_DATA';    %use this one in linux
data_path='/Users/janis/Desktop/MATLAB_DATA/age_ICC';   %use this one in windows

%this is where all the configurable files are
config_path='/Users/janis/Desktop/MATLAB_CONFIG';
%config_path='/Users/cardylab/Desktop/MATLAB_CONFIG';

%this is where all the output files will be written
output_path='/Users/janis/Desktop/MATLAB_OUTPUT';
%output_path='/Users/cardylab/Desktop/MATLAB_OUTPUT';

%%%%%%%%%%%
%Variables
%%%%%%%%%%%

time0_code='ton+';                          %This is the event Code that indicates where we want to call time=0

%%%%%%%%%%%%%
%input files
%%%%%%%%%%%%%

channel_names_file='ChannelNames.txt';                      %this is the list of ALL the channel names exported. Put it in the data_path
subjects_file='age_ICC_subjectList.txt';                    %this is a list of the filenames of all the data you wish to analyze. Put it in the data_path
channels_to_analyze_file='ICC-selectedChannelList.txt';     %this is a list of ONLY the channels you wish to analyze. Put it in the data_path
window_file='ICC-window.txt';                               %specifies which window to do the analysis on. The file has a start time and an end time
reference_file='reference.txt';                             %file contains which electrode(s) to use as a reference. 0 indicates "all", -1 indicates "do not change"
base_category_file='ICC-baseCategory.txt';                  %contains the category (defined in netstation) that is to be the base for comparisons (all other categories will be compared to this one)

%%%%%%%%%%%%%
%outputfiles
%%%%%%%%%%%%%

ICC_table_file='age_ICC_tables.csv';           %This is where the results of the ICC analyses will go


%%%%%%%%%%%%%%%%%%%%%%%
% Things you shouldn't need to modify (but might have to!)
%%%%%%%%%%%%%%%%%%%%%%%%%

use_window=1;       %set to zero if you want to use ALL of the data rather than a portion  (window) of it
use_ref=0;          %set to 1 if you want to re-reference  your data to the electrode(s) stored in reference_file
byte_swap=-1;        %-1 = let matlab figure it out. 1 = YES, byteswap 0 = NO, do not.
