% -------------------------------------------------------------------------
% INSTITUTE    : University of Western Ontario
% FILENAME     : save_ICC_table.m 
% FILE TYPE    : Function
% VERSION      : 1.0
% AUTHOR       : Anthony Bertone
% -------------------------------------------------------------------------
% REVISION HISTORY
% -------------------------------------------------------------------------
% 
%  1.0, 2014-08-05, Anthony Bertone (anthony.m.bertone@gmail.com)
%    - Initial Release
%
% -------------------------------------------------------------------------
% DESCRIPTION
% -------------------------------------------------------------------------
%
% Print the ICC table to the excel spreadsheet (age_ICC_tables.csv).
%
% -------------------------------------------------------------------------
% -------------------------------------------------------------------------
% -------------------------------------------------------------------------

function save_ICC_table(Table, ICC_table_filepath)

    fid = fopen(ICC_table_filepath,'w');
    if (fid == -1)
        disp(['Could not open' ICC_table_filepath ' for writing.']);
    else
        fclose(fid);
        cellwrite(ICC_table_filepath, Table);
        disp(['Table saved to ' ICC_table_filepath]);
        disp(' ')
    end

end
